<?php
include "../../inc/inc.koneksi.php";

$kode		=$_POST['kode'];
$tanggal	=$_POST['tanggal'];
$gudang 	=$_POST['gudang'];
$keter      =$_POST['keter'];
$nourut 	=$_POST['nourut'];
$user 		=$_POST['user'];
$kodest1	=$_POST['kodest1'];
$namast1	=$_POST['namast1'];
$satuan1	=$_POST['satuan1'];
$hgbeli1 	=$_POST['hgbeli1'];
$jmlunit1	=$_POST['jmlunit1'];
$jumlah1	=$_POST['jumlah1'];
	
$sql = mysql_query("SELECT * FROM jurpsb WHERE kode_psb='$kode' AND no_urut='$nourut' ");
$row = mysql_num_rows($sql);

if($row>0)
	mysql_query("UPDATE jurpsb SET keterangan='$keter',kode_st1='$kodest1',nama_st1='$namast1',satuan1='$satuan1',hg_beli1='$hgbeli1',jml_unit1='$jmlunit1',jumlah1='$jumlah1' WHERE kode_psb='$kode' AND no_urut='$nourut' ");
else
	mysql_query("INSERT INTO jurpsb (kode_psb,tanggal,gudang,keterangan,no_urut,kode_st1,nama_st1,satuan1,hg_beli1,jml_unit1,jumlah1,
	kode_st2,nama_st2,satuan2,hg_beli2,jml_unit2,jumlah2,selisih,user,posting,batal) VALUES('$kode','$tanggal','$gudang','$keter','$nourut',
	'$kodest1','$namast1','$satuan1','$hgbeli1','$jmlunit1','$jumlah1','','','','0','0','0','$user','','')");
?>